% DESCRIPTION samples = bpsk_mod(data, pulse)
%   BPSK modulation function
% INPUT
%   data     the data in bipolar format (row vector)
%   pulse    pulse shape (row vector)
% OUTPUT
%   samples  the sampled version of the modulated signal
% $Id: bpsk_mod.m,v 1.2 2003-05-12 15:52:28 sharky Exp $

function samples = bpsk_mod(data, pulse)

samples = reshape(pulse' * data, 1, length(data) * length(pulse));
