% DESCRIPTION fsuffix = cdma_filesuffix(cells,sync)
% INPUT
%  cells       number of cells
%  sync        non-zero for synchronous transmission
%
% $Id: cdma_filesuffix.m,v 1.2 2003-05-23 15:16:25 sharky Exp $

function fsuffix = cdma_filesuffix(cells,sync)

if (cells>1)
  str_cells = sprintf('%icells',cells);
else
  str_cells = sprintf('%icell',cells);
end

if (sync)
  str_sync = 'sync';
else
  str_sync = 'async';
end

fsuffix = sprintf('%s_%s.mat',str_cells,str_sync);

