% DESCRIPTION osamples = cdma_undelay(isamples, start, maxdelay)
%   Remove the initial delay from a user's transmission.
% INPUT
%   isamples    the input samples
%   maxdelay    maximum delay (in samples)
% 
% $Id: cdma_undelay.m,v 1.1 2003-05-11 18:41:54 dalai Exp $

function osamples = cdma_undelay(isamples, delay, maxdelay)

osamples = isamples(delay+1:length(isamples)+delay-maxdelay);


