% DESCRIPTION [osamples,delay] = cdma_delay(isamples, maxdelay)
%   Delay a user's transmission.
% INPUT
%   isamples    the input samples
%   maxdelay    maximum delay (in samples)
% 
% $Id: cdma_delay.m,v 1.1 2003-05-11 18:41:54 dalai Exp $

function [osamples,delay] = cdma_delay(isamples,maxdelay)

delay = floor(maxdelay * rand);
osamples = [ zeros(1,delay) isamples zeros(1,maxdelay-delay) ]; 

