% DESCRIPTION runepath([runedir])
%  Sets the RUNE-CDMA path
% INPUT
%  runedir    (optional) adds the specified directory 
%             to the search path
%
% $Id: runepath.m,v 1.2 2003-05-21 10:58:46 sharky Exp $

function runepath(runedir)

pths{1} = '/usr/local/matlab/toolbox/runecdma';
pths{2} = '../runecdma';
pths{3} = '../../runecdma';
pths{4} = '../../../runecdma';
if (exist('runedir','var'))
  pths{length(pths)+1} = runedir; 
end
cdir = pwd;

found=0;
for idx=1:length(pths)
  if (exist(sprintf('%s/setpath.m',pths{idx}),'file'))
     cd(pths{idx});
     setpath;
     cd(cdir);
     found=1;
     break;
  end
end

if ~found
  error('could not find setpath.m!');
end

